<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Happy Birthday {{ name }}</h1>
    <article>Wish You Always The Best, semoga lancar di perjalanan ke Australia!</article>
</body>
</html>